Podręcznik użytkownika zeisstopnm(1)

NAZWA
zeisstopnm - konwertuje plik zbieżnoogniskowy Zeissa do PNM

SKŁADNIA

zeisstopnm

[-pgm | -ppm]

[plik-zeiss]

OPIS

Program jest częścią Netpbm(1).

zeisstopnm odczytuje plik zbieżnoogniskowy Zeissa na wejściu i tworzy obraz PNM na wyjściu.

Domyślnie, dokładny typ wynikowy zależy od pliku wejściowego: jeśli jest to obraz w skali szarości, daje on PGM, a w innym przypadku — PPM. Program informuje o tworzonym typie. Można przesłonić wartość domyślną za pomocą opcji -pgm lub -ppm.

OPCJE

Oprócz opcji wspólnych wszystkim programom korzystającym z libnetpbm (przede wszystkim -quiet) zeisstopnm rozpozna następujące opcje wiersza poleceń:

-pgm
    Plik wyjściowy będzie w formacie PGM.

-ppm
    Plik wyjściowy będzie w formacie PPM.

ZOBACZ TAKŻE
pnm(1)

AUTOR

Copyright (C) 1993 by Oliver Trepte

ŹRÓDŁO DOKUMENTU
Niniejszą stronę podręcznika wygenerowano za pomocą narzędzia Netpbm „makeman” ze źródeł HTML. Główna dokumentacja jest dostępna pod adresem

    http://netpbm.sourceforge.net/doc/zeisstopnm.html

TŁUMACZENIE
Autorami polskiego tłumaczenia niniejszej strony podręcznika są: Łukasz Kowalczyk <lukow@tempac.okwf.fuw.edu.pl>, Robert Luberda <robert@debian.org> i Michał Kułach <michal.kulach@gmail.com>

Niniejsze tłumaczenie jest wolną dokumentacją. Bliższe informacje o warunkach licencji można uzyskać zapoznając się z GNU General Public License w wersji 3 (https://www.gnu.org/licenses/gpl-3.0.html) lub nowszej. Nie przyjmuje się ŻADNEJ ODPOWIEDZIALNOŚCI.

Błędy w tłumaczeniu strony podręcznika prosimy zgłaszać na adres listy dyskusyjnej manpages-pl-list@lists.sourceforge.net.